SXVOL(1)

NAME
sxvol - manage volumes and filters

SYNOPSIS
sxvol <command> [OPTIONS]...

DESCRIPTION
sxvol can create, modify, and delete remote volumes and display information about available filters.

COMMANDS
The available commands are listed below. To get more information about a specific command run 'man sxvol-COMMAND'.

create
    Create a new volume.

modify
    Modify an existing volume.

remove
    Remove an empty volume.

filter
    Display information about available filters.

OPTIONS

-h, --help
    Print help and exit

-V, --version
    Print version and exit

SEE ALSO
sxacl(1), sxls(1), sxcp(1), sxmv(1), sxcat(1), sxrm(1), sxrev(1), sxinit(1)